[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

FirstSeen Class Reference

Basic statistic. First data value seen of the object. More...

`#include <vigra/accumulator.hxx>`

## Detailed Description

Basic statistic. First data value seen of the object.

Usually used as `Coord<FirstSeen>` (alias `RegionAnchor`) which provides a well-defined anchor point for the region.

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.1